.js_modal_ticket_detail ol li{
    text-align: left;
}

.dop_faq div.center{
    text-align: right;
}

.dop_faq .center .pagination{
    margin-top: 10px;
}

.suggestions-suggestions .suggestions-promo{
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  left: -99999px;
}


.right_side_bar a.block_news {
    display: block;
}
#bx-panel{
    z-index: 999999!important;
}

.errortext{
    color: red;
}


.jq-selectbox li.disabled {
    color: #AAA !important;
    height: 0 !important;
    overflow: hidden;
}

.popup .form-order .custom_select {
    width: 48%;
}

.popup .preloader_block,
.popup .result,
.popup.load input.btn{
    display: none;
}
.popup.load .preloader_block{
    display: block;
    text-align: center;
    width: 100%;
}

.popup.load .preloader_block img{
  display: inline;
  height: 70px;
}

.popup.load .form_row,
.popup.load .block_select{
  opacity: 0.3;
}

form .error_list{
  padding-bottom: 25px;
  color: red;
  display: none;
}

form#form_reg .error_list {
    padding-top: 25px;
}

.things th {
    padding: 5px 10px;
    text-align: center;
}

.things td {
    padding: 5px 10px;
    text-align: center;
}



.privat_office form.submit .save{
  color: #666666;
  background: #eeeeee;
}

.privat_office form.submit .form_row, .privat_office form.submit .custom_select {
    opacity: 0.2;
}

#ui-datepicker-div{
    border: unset;
    border-radius: 3px;
    box-shadow: 0 3px 15px rgba(0,0,0,0.15);
    padding: 0;
}
#ui-datepicker-div .ui-datepicker-header{
    border: unset;
    border-radius: unset;
    background-color: #c22a16;
}
#ui-datepicker-div .ui-datepicker-header .ui-icon{
    background-color: white;
    border-radius: 50%;
}
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next{
    transition: all .35s ease-in-out;
    background-color: transparent !important;
    border: unset !important;
    top: 4px !important;
}
#ui-datepicker-div .ui-datepicker-prev{
    left: 4px !important;
}
#ui-datepicker-div .ui-datepicker-next{
    right: 4px !important;
}
#ui-datepicker-div .jq-selectbox__select{
    border-radius: 3px;
}
#ui-datepicker-div .ui-widget-header,
#ui-datepicker-div .ui-datepicker-calendar{
    transition: all .45s ease-in-out;
}
#ui-datepicker-div.tets .ui-widget-header,
#ui-datepicker-div.tets .ui-datepicker-calendar{
    opacity: 0;
}
#ui-datepicker-div .jq-selectbox li{
    transition: all .45s ease-in-out;
}
#ui-datepicker-div .jq-selectbox li:hover,
#ui-datepicker-div .jq-selectbox li.selected{
    background-color: #E3A91F !important;
}
.sb-custom__link {
    padding: 5px 15px;
    border-right: 1px solid #eeeeee;
    border-radius: 20px;
    background-color: #f7ab00;
    color: white;
    font-size: 14px;
    margin-top: 8px;
    font-weight: 500;
}
.organization-warning {
  display: block;
  width: 20px;
  height: 20px;
  margin-right: -7px;
  font-size: 11px;
  line-height: 20px;
  color: #000000;
  text-align: center;
  background: #e2a91f;
  border-radius: 50%;
  cursor: pointer;
  margin-bottom: 0 !important;
}
.organization-warning:hover{
    background: #ff1616;
    color: #fff!important;
}

.color_orange {
    color: #fbbc00!important;
}
@media(max-width: 900px){
	.reviews-link.reviews-link-mobile-menu{padding:6px 21px;float:left; display:block;width:100%;z-index:100;}
}
.radio_label.radio_label_sbp{
    display: flex;
    align-items: center;
}
.radio_label_sbp > img{
    height:26px;
    margin-left:20px;
}
.bxlhe-frame-table{height:auto !important;}
.bxlhe-frame-table, .bxlhe-frame-table > tbody, .bxlhe-frame-table > tbody > tr,.bxlhe-frame-table > tbody > tr > td{
    width:100%;
    display:block;
}
.bxlhe-frame{height:240px !important;}
.bxlhe-editor-cell{padding-bottom:30px !important;}

.contacts_page .left_block .checkbox_label input[type="checkbox"] + .label-text {
    background-position: 0!important;
}